#banner {
  margin:0; 
  padding:0;
  z-index: 10;
  min-width:870px;
  width:100%;
  height:165px; 
  background-image: url(../images/ec.jpg);
  background-repeat: no-repeat;
}
#breadctxt {
  float:left;
  left:2px;
  top:147px;
  display: inline;
  position:relative;
  font-family: Verdana, Tahoma, Sans-Serif;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
}
#breadctxt a:link {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  border-bottom:none; 
}
#breadctxt a:hover {
  text-decoration: underline;
  color: #ffffff;
  font-weight: bold;
  border-bottom:none; 
}	
#breadctxt a:visited {
  text-decoration: underline;
  color: #ffffff;
  font-weight: bold;
  border-bottom:none; 
}
#breadctxt a:active {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  border-bottom:none; 
}
#logo {
}
#topright_container {
  float:left;
  min-width:870px;
  position:relative;
  width:100%;
}
#topright {
  float:right;
  width:auto;
  height:auto;
  font-size: 10px;
}
#topright-links {
  float:right;
  width:240px; 
  display:inline;
  padding-right:100px;
  top: 0;
  right:0px;
  position: absolute;
}
#topright-links a {
  color:#165695;
  text-decoration:none;
  border-bottom:none; 
  outline: none;
}
#topright-links a:hover {
  border-bottom:none; 
  color:#165695;
}
#lang_select {	 
  margin: 0;
  position: absolute;
  top:0;
  right:0;
  *right: 0;
  *top: 0;
}
#lang_select li {	
  float: right;
  list-style: none;
  font: 10px Verdana, Arial;
  color:#165695;
}
#lang_select li a {	
  display: block;
  background: #ffffff;
  padding: 2px;
  text-decoration: none;
  border: 1px solid #165695;
  width: 80px;
  color: #165695;
  background:url(../images/language_box_arrow.gif) no-repeat right top;
  white-space: nowrap;
}
#lang_select li a:hover {	
  background: #ddeeff;
}
#lang_select li ul {	
  margin: 0;
  padding: 0;
  position: absolute;
  visibility: hidden;
  border: none;
}
#lang_select li ul li {	
  float: none;
  display: inline;
  border: none;
}
#lang_select li ul li a{	
  width: 80px;
  background: #ddeeff;
  color:#165695;
  border: none;
}
#lang_select li ul li a:hover {	
  background: #165695;
  color: #ddeeff;
  border: none;
}
